General Post Office - Anguilla - Bug #9421

While adding addressees in surname mandatory icon is missing

03/18/2024 12:12 PM - krishnakant Singh

Status: Closed Start date: 03/18/2024
Priority: Normal Due date:

Assignee: Pradeep K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue steps:

1. Create a new account

2. Select post office box service

3. Navigate to form

4. Click on + icon to add addressees

History

#1 - 03/21/2024 11:36 AM - Nitin Kumar

- Status changed from New to Resolved

#2 - 07/16/2024 12:34 PM - krishnakant Singh

- Status changed from Resolved to Closed

Files
